clarkwinkelmann-passwordless:
    forum:
        sign-up:
            how-it-works: A login link will be sent to your email
            link-sent: A login link has been sent to your email. Check your inbox. <a>Send again</a>
            email: Email
            login-with-password: Already have a password? <a>Login with password</a>
            login-without-password: Your account doesn't have a password? <a>Login via email</a>
            error-try-signup: => core.forum.log_in.sign_up_text
        email-change-note: The one-time password will be sent to your <strong>current email address</strong>. After you save the changes a second email will be sent to the new email address with instructions to complete the change.

    admin:
        settings:
            passwordless-login-by-default: Passwordless login by default in the login modal
            hide-sign-up-password: Hide password field on signup
            token-life: Lifetime of the tokens in minutes
            mail-footer: Mail footer text

    lib:
        token-request:
            send: Your account doesn't have a password? <a>Click here to request a one-time password via email</a>.
            sent: One-time password sent! <a>Not received? Click to send a new one</a>.

    api:
        request-throttle-error: Please wait a few seconds before requesting a new token
        expired-token-error: This login link or one-time password has expired
        invalid-token-error: This login link or one-time password is invalid

    mail:
        login:
            subject: Your login link for {title}
            message: You are receiving this message because you requested a login link for your account at {domain}.
            link: Click here to login
            expires: The link will expire in {minutes} minutes.
            alternative: 'You can also enter this single-use password at login: {token}.'
        token:
            subject: Your one-time password for {title}
            message: Here's the one-time password you requested for your account at {domain}.
            expires: The password can only be used once and will expire in {minutes} minutes.
        footer: Sent by {title}
